@charset "utf-8";
/* Reset
----------------*/	
HTML {
	font-size:100.01%;
	}
HTML,BODY,DIV,SPAN,APPLET,OBJECT,IFRAME,
H1,H2,H3,H4,H5,H6,P,BLOCKQUOTE,PRE,A,ABBR,
ACRONYM,ADDRESS,BIG,CITE,CODE,DEL,DFN,EM,
FONT,INS,KBD,Q,S,SAMP,SMALL,STRIKE,
STRONG,SUB,SUP,TT,VAR,DL,DT,DD,OL,UL,
LI,FIELDSET,FORM,LABEL,LEGEND,TABLE,
CAPTION,TBODY,TFOOT,THEAD,TR,TH,TD,HR {
	padding:0;
	margin:0;
	border:none;
	outline:none;
	font-family:inherit;
	}
	
TH,H1,H2,H3,H4,H5,H6 {
	font-weight:normal;
	}
	
OL,UL {
	list-style:none;
	}

/* Globals 
----------------*/

BODY {	
	font: 12px Arial,sans-serif;
	background: #fff url(../i/grad_page.gif) repeat-x  0% 0%;
	color:#000;
	}
	
A {
	color:#1b7bd4;
	text-decoration:none;
	}
		A:hover {
		text-decoration: underline;
		}
		
.clear {
	clear:both;
	height:1px;
	font-size:1px;
	line-height:1px;
}
	
input, textarea{outline:none;}
textarea {
    resize: none;
}
	
/* User Generated
----------------------- */	
.h-ugc {
	overflow:hidden;zoom:1;
	margin:0 0 0;
	font-size: small;
	}
	.h-ugc H1,
	H1.title {
		}
	.h-ugc H2,
	H2.title,
	.h-ugc H1,
	H1.title {
		margin:0 0 25px;
		font-size:20px;
		font-weight:bold;
		color:#333;
		}
		
	H2.title,
	H1.title{
		margin:0 0px 25px;}
		
	.art-list a {
			font-size:14px;
			}
	.h-ugc H3,
	H3.title {
		margin:0 0 .7em;
		font-size:1.5em;
		}
	.h-ugc H4 {
		margin:0 0 .9em;
		font-size:14px;
		font-weight:bold;
		color: #f15b00;
		}
				
	.h-ugc *+H2 {
		margin-top:1.25em;		
		}
	.h-ugc *+H3,
	.h-ugc *+H4 {
		margin-top:1.75em;		
		}
		
	.h-ugc P,
	.h-ugc UL,
	.h-ugc OL,
	.h-ugc TABLE,
	.h-ugc BLOCKQUOTE {
		margin:0 0 1em;
		}

	.h-ugc>*:last-child {
		margin-bottom:0;
		}
		
	.h-ugc .annot,
	P.annot {
		font-size:1.17em;
		}
		
	.h-ugc .pic-left {
		float:left;
		margin:0 20px .5em 0;
		}
	.h-ugc .pic-right {
		float:right;
		margin:0 0 .5em  20px;
		}
	.h-ugc .pic-center {
		margin:1em auto;
		text-align:center;
		}
		.h-ugc .pic-left IMG,
		.h-ugc .pic-right IMG,
		.h-ugc .pic-center IMG {
			display:block;
			border:1px solid #535353;
			}
		.h-ugc .pic-left SMALL,
		.h-ugc .pic-right SMALL,
		.h-ugc .pic-center SMALL {
			display:block;
			margin:.5em .25em 0;
			font-size:11px;
			color:#999;
			font-style:italic;
			line-height:1.2;
			}
		
.h-ugc UL {
	margin:0 0 1em;
	}
.h-ugc OL {
	margin:0 0 1em 2em;
	}
	.h-ugc LI {
		margin:.25em 0;
		}
	.h-ugc UL LI {
		margin:0 0 9px;
		padding:0 0 0 17px;
		list-style:none;
		background:url(../i/bul.gif) no-repeat 0 6px;
		}
	.h-ugc.video UL LI { background:none !important; margin-bottom:25px;}	
	.h-ugc.video UL LI h2 { margin-bottom:7px;}	
	.h-ugc UL.art-list LI {
		background:url(../i/bul.gif) no-repeat 0 7px;
		}
		.h-ugc UL LI LI,
		.h-ugc LI UL LI {
			}
	.h-ugc OL LI,
	.h-ugc LI OL LI {
		list-style:decimal;
		background:none;
		padding:0;
		}
	.h-ugc OL OL LI {
		list-style:lower-latin;
		}
		
	.h-ugc TABLE {
		width:100%;
		border-collapse:collapse;
		}
		.h-ugc TABLE TD {
			padding:0 1em .5em 1em;
			border-right:1px solid #dbdbdb;
			border-bottom:1px solid #dbdbdb;
			word-break: break-all;
			}

			.h-ugc TABLE TR .last {border-right:0 !important;}
				
		.h-ugc TABLE TH,
		.h-ugc TABLE tr.table-header td{
			color:#666;
			font-size:14px;
			font-weight:bold;
			border-bottom:1px solid #dbdbdb;
			border-right:1px solid #dbdbdb;
			background-color: #ececec;
			text-align:left;
			padding:0.9em 1em 1em 1em;
			background-color:#ececec;
			}
			
		.h-ugc TABLE TR:first-child {
			}
		
		.h-ugc TABLE Th:first-child,
		.h-ugc TABLE tr.table-header td.first2{
			background:url(../i/th-l.gif) no-repeat 0 0;
			background-color:#ececec}
			
		.h-ugc TABLE TH:last-child,
		.h-ugc TABLE TH.last,
		.h-ugc TABLE tr.table-header td.last2{
			background: #ececec url(../i/th-r.gif) no-repeat 100% 0;
			border-right:none;}
			
		.h-ugc TABLE TD {
			padding:.75em 1em;
			}
			
		.h-ugc TABLE td:last-child {
			border-right:none;}
			

	.h-ugc P SMALL {
		font-size:.92em;
		}

	.h-ugc BLOCKQUOTE {
		margin:1em 0;
		padding:1em;
		border-left:2px solid #aa0000;
		background:#f4f9fc;
		font-style:italic;
		}
		
img {
	border:none;}
		
		
/* b-top
----------------------- */	
.b-top {
	overflow:hidden;zoom:1;
	padding:8px 0 0;
	}
	
	.b-top .crumbs,
	.b-top .crumbs	a{
		padding:8px 0 9px;
		font-size:11px;
		color:#999;
		}
		.b-top .crumbs SPAN {
			margin:0 3px;
			}	
	
	
	
/* Layout
----------------------- */	
.l-page {
	width:1003px;
	margin-left:auto;
	margin-right:auto;
	}
	
.l-right{
	float:right;
	width:749px;
	}
	
.l-left{
	float:left;
	width:240px;
}
	
/* Header
----------------------- */
.l-header {
	overflow:hidden;zoom:1;
	position:relative;
	}
		
		/* navside */
		.l-header .navside {
		overflow:hidden;zoom:1;
		height:15px;
		padding:10px 0;
		padding-left: 18px;		
		}
			.l-header .navs{
				display:block;
			}
			.l-header .navside LI {
			float:left;
			padding:0 8px 0px;
			border-left:1px solid #bcbcbc;
			}
		
			.l-header .navside LI.current,
			.l-header .navside LI.current a{
			color: #f15b00;
			}
			
			.l-header .navside .lang {
				display:block;
				float:right;
				padding-left: 30px;
				border-left:none;
				padding-right:47px;
			}
			
			.l-header .navside .lang li:first-child{
				border-left:none;
			}
			
			.l-header .navside li:first-child{
				border-left:none;
			}
			
			.l-header .navside .lang LI {
				border-left:1px solid #bcbcbc;
				}
				
			.l-header .navside .rss{ 
				position:absolute;
				top: 6px;
				right:23px;
				}
		/* logo */
		.l-header .logo {
			position:relative;
			float:left;
			width:1003px;
			height:85px;
			background: #1A538C url(../i/logo_bg.gif) repeat-x;
			color:#FFF;
			font-size:20px;
			font-weight:bold;
			}
			
			.l-header .b-side-l{
				background-image:url(../i/logo_bg_left.gif);
				float:left;
				height:85px;
				width:11px;
				}
			
			.l-header .b-side-r{
				background-image:url(../i/logo_bg_right.gif);
				float:right;
				height:85px;
				width:11px;
				}
		
			.l-header .logo A {
				display:block;
				float:left;
				height:64px;
				width:349px;
				margin:0;
				color:#FFF;
				padding:0;
				}
			.l-header .logo img {
				display:block;
				float:left;
				/*height:64px;
				width:339px;*/
				margin:3px 0 0 10px;
				}
			
			/*.en .l-header .logo img {
				display:block;
				float:left;
				height:64px;
				width:290px;
				margin:10px 49px 0 10px;
				}*/
			
			.l-header .pattern{
				float:left;
				height:65px;
				width:351px;
				margin:9px 0 0 38px;
				background: url(../i/logo_pattern.gif) !important;
				}
		
		/* search */
		.l-header .search {
			position:absolute;
			width:230px;
			top:27px;
			right:10px;
			}
			
		.l-header .search span{
			display:block;
			float:left;
			width:180px;
			height:31px;
			background:url(../i/search.gif) no-repeat 0 0;
			}
			
		.l-header .search span input {
			display:block;
			margin: 5px 0 0 10px;
			width:160px;
			height:17px;
			background:none;
			color:#fff;
			border:0;
			}
			
						
		.l-header .search .submit {
			float:left;
			width:31px;
			height:31px;
			margin:0 0 0 8px;
			background: url(../i/search_bot.gif) no-repeat;
			border:0;
			cursor:pointer;
			}

/* b-nav
---------------*/

.b-nav {
	float:left;
	position:relative;
	background-color: #d3d3d3;
	min-height:309px;
	width:240px;
	margin:11px 0 0 1px;
	z-index:1;
	}
	.b-nav-top,
	.b-nav-bottom{
		position:absolute;
		left:0;
		width:240px;
		height:9px;
		z-index:2;
		
		}
	.b-nav-top {		
		top:0;		
		background:url(../i/b-nav_top.gif) no-repeat 0 0;
		}
	.b-nav-bottom {
		bottom:0;
		background:url(../i/b-nav_bottom.gif) no-repeat 0 100%;
		}	
	.b-nav UL {
		display:block;
		float:left;
		font-weight:bold;
		margin:5px 0 0px 0;
		border-bottom:1px solid #e8e8e8;
		zoom:1;
		}
		.b-nav LI {
			display:block;
			float:left;
			width:240px;
			border-bottom:1px solid #c1c1c1;
			border-top:1px solid #e8e8e8;
			background:url(../i/arr-white.gif) 11px 12px no-repeat;
			}
			
		.b-nav LI A,
		.b-nav LI span{
			display:block;
			color:#155597;
			width:210px;
			padding:8px 5px 8px 25px;
			}
			
		.b-nav ul LI:first-child{
			border-top:none;
			}
			.b-nav LI.cur {
				background:url(../i/arr-black.gif) 9px 13px no-repeat;
				}

			
		.b-nav UL UL {
			position:relative;
			background:#e9e9e9;
			margin:0;
			padding:0;
			border:0;
			zoom:1;
			}
			.b-nav UL UL LI {
				margin:0 0 1px;
				background-image:none;
				border:0;
				}
			.b-nav UL UL A,
			.b-nav UL LI.cur1 UL A,
			.b-nav UL LI.cur2 UL A,
			.b-nav UL UL LI.cur UL LI a,
			.b-nav UL UL LI.cur UL LI span,
			.b-nav UL LI.cur1 UL span,
			.b-nav UL LI.cur2 UL span{
				color:#155597;
				}
			
				.b-nav UL UL LI.cur,
				.b-nav UL LI.cur1{
				background: #333 url(../i/arr-circle.gif) 11px 13px no-repeat;
				}
				
				.b-nav UL LI.cur2{
				background: #333 url(../i/arr-white-2.gif) 9px 14px no-repeat;
				}
				
				.b-nav UL UL LI.cur A,
				.b-nav UL UL LI.cur span,
				.b-nav UL LI.cur1 A,
				.b-nav UL LI.cur1 span,
				.b-nav UL LI.cur2 A,
				.b-nav UL LI.cur2 span{				
				color:#fff;
				}
				
					.b-nav UL UL UL LI A,
					.b-nav UL UL UL LI span{
						width:185px;
						padding:4px 5px 4px 40px;
						}
						
						.b-nav UL UL UL LI.cur {
							background: #333 url(../i/arr-circle.gif) 26px 10px no-repeat;
							}
						
						.b-nav UL UL UL LI.cur A,
						.b-nav UL UL UL LI.cur span{				
							color:#fff;
							}
		
/* b-content 
-----------------*/

.b-content{
	width:719px;
	position:relative;
	background: url(../i/inner-bg-t.gif) repeat-x 0 0;
	background-color:#fff;
	margin-top:11px;
	padding:0 15px 0;
	min-height:485px;
	}
	
	.b-content .b-content-l,
	.b-content .b-content-r{
		position:absolute;
		top:0;
		width:14px;
		height:485px;
	    }
		
		.b-content .b-content-l{
			left:0;
			background:url(../i/inner-bg-l.gif) no-repeat 0 0;
			}
		
		.b-content .b-content-r{
			right:0;
			background:url(../i/inner-bg-r.gif) no-repeat 0 0;
			}
	
	
/* b-announces 
-----------------*/

.b-announces {
	float:right;
	position:relative;
	width:748px;
	height:309px;
	margin:11px 0px 0 0;
	overflow:hidden;
	zoom:1;
	z-index:8;
	}
	.b-announces .b-ann-tl,
	.b-announces .b-ann-tr,
	.b-announces .b-ann-bl,
	.b-announces .b-ann-br{
		position:absolute;
		width:9px;
		height:9px;
		z-index:10;
		}
		
		.b-announces img{
			text-align:center;
			vertical-align:middle;
			}
		
		.b-announces .b-ann-tl{
			top:0;
			left:0;
			background:url(../i/b-ann-tl.png) no-repeat 0 0;
			}
		.b-announces .b-ann-tr{
			top:0;
			right:0;
			background:url(../i/b-ann-tr.png) no-repeat 100% 0;
			}
		.b-announces .b-ann-bl{
			bottom:0;
			left:0;
			background:url(../i/b-ann-bl.png) no-repeat 0 100%;
			}
		.b-announces .b-ann-br{
			bottom:0;
			right:0;
			background:url(../i/b-ann-br.png) no-repeat 100% 100%;
			}	
			
	.b-announces .larr,
	.b-announces .rarr {
		position:absolute;
		top:122px;
		width:35px;
		height:47px;
		padding:10px;
		z-index:9;
		}
		.b-announces .larr {
			left:7px;
			background:url(../i/larr.png) no-repeat 50% 50% !important;
			}
		.b-announces .rarr {
			left:685px;
			background:url(../i/rarr.png) no-repeat 50% 50% !important;
			}
			
		.b-announces .bott-img {
			background-image:url(../i/announ-bg.png);
			position:absolute;
			bottom:0;
			width:748px;
			height:92px;
			z-index:5;
			}
	

		.b-announces .announces__i,
		.b-announces .announces__it{
			overflow:hidden;zoom:1;
			position:absolute;
			left:0;
			width:10000px;
			}
			
		.b-announces .announces__i{
			text-align:center;
			vertical-align:middle;
			top:0;
			z-index:1;}
			
		.b-announces .announces__it{
			bottom:0;
			z-index:10;}
			
						
			.b-announces .announces__i .item {				
				display:block;
				float:left;
				width:748px;
				height:309px;
				margin:0;
				color:#fff;
				}

		.b-announces .announces__it .item {
				display:block;
				float:left;
				width:678px;
				height:70px;
				padding:0 50px 10px 20px;
				margin:0;
				color:#fff;
		}
				
				
			.b-announces .announces__it .item H4 {
					font-size:20px;
					color:#fff;
					font-weight:bold;
					}
				.b-announces .announces__it .item P {
					margin-top:5px;
					font-size:12px;
					color:#9e9e9e;
					}
				.b-announces .announces__it .item A {
					text-decoration:none;
					
					}
					
/* b-banners 
------------------*/

.b-banners{
	float:left;
	width:749px;
	margin-top:13px;
	overflow:hidden;
	}
	
	.b-banners LI{
		display:block;
		position:relative;
		float:left;
		width:240px;
		height:97px;
		margin-left:14px;
		overflow:hidden;
	}
	
	.b-banners LI.first{
		margin-left:0px !important;}

	
		.b-banners LI div{
			position:absolute;
			top:8px;
			left:8px;
			width:150px;
			height:78px;
			overflow:hidden;
			color:#70b0d9;
			cursor:pointer;
		}
		
		.b-banners LI a:hover{
			text-decoration:none;
		}
		
		.b-banners LI div span.title{
			display:block;
			color:#fff;}
			
	.embassies{
		width:240px;
		margin-top:13px;
		height:97px;
		color: #FFF;
		overflow:hidden;
	}

	.embassies A {
		color:#FFF;
		font-weight:bold;
		font-size:14px;
	}
	
.l-banners_new .b-banners { text-align:center; width:100%;}
.l-banners_new .b-banners LI { display:inline-block; *display:inline; *zoom:1; float:none; text-align:left; overflow:hidden; height:97px; margin-left:10px;}


.tube {
    clear: both;
    display: block;
    position: relative;
	padding-bottom:20px;
}


.tube_header {
    display: block;
    padding: 0 0 10px 0;
    position: relative;
    width: 100%;
	margin-top:-5px;
	/*background:#DEDEDE;*/
	border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
}

.tube_header span {
	color:#333;
	text-align:left;
	font:14px Arial, Helvetica, sans-serif;
	padding-left:0px;
	display:block;}

/* b-news
----------------*/

.about{
	float:left;
	position:relative;
	width:240px;
	margin:11px 0 0 1px;
	}
	
	.about .about-text{
		display:block;
		float:left;
		line-height:1.4;
		margin-left:1px;
		}
	
	.news-head{
		height:33px;
		background:url(../i/news-bg-b.gif) repeat-x 0 100%;
		margin-bottom:25px;
		z-index:1;
	}
	
	.news-head span{
		display:block;
		float:left;
		height:33px;
		background:url(../i/news-bg-l.gif) no-repeat 0 0;
	}

	.news-head span span{
		display:block;
		float:left;
		height:23px;
		font-size:14px;
		color: #333;
		background:url(../i/news-bg-r.gif) no-repeat 100% 0;
		font-weight:bold;
		padding: 10px 11px 0 0;
		margin-left:11px;
	}

	.tube_header_nobg {
		background: none !important;
	}
	
	.news-head a{
		display:block;
		float:left;
		padding: 10px 0px 0 12px;
		font-size: 11px;
	}

	.news-head_link {
		padding: 0 !important;
		font-size: 14px !important;
		color: #333;
	}

	.news-head_span {
		margin-left: 10px;
		position: relative;
	}

	.news-head_link:after {
		position: absolute;
	    bottom: 0;
	    right: 0;
	    content: "";
	    width: 100%;
	    height: 32px;
	    background: #c1c1c1;
	    opacity: 0.35;
	    border-bottom: 1px solid #666;
	    border-radius: 10px 10px 0 0;
	    -webkit-box-shadow: inset 0px 6px 27px -8px rgba(0,0,0,0.75);
		-moz-box-shadow: inset 0px 6px 27px -8px rgba(0,0,0,0.75);
		box-shadow: inset 0px 6px 27px -8px rgba(0,0,0,0.75);
		color: #333;
	}
	
	.about img{
		margin-bottom:15px;
	}

	.about_posol {
		margin-bottom: 20px;
	}

	.about_posol_item {
		margin-bottom: 10px;
	}

	.posol_item_date {
		display: block;
		font-size: 10px;
		color: #737d88;
		margin-bottom: 4px;
	}	
	
/* news-mid */	
.news-mid{
	float:left;
	position:relative;
	width:494px;
	margin:11px 0 0 13px;
	}
	
.news-mid-b{
	float:left;
	position:relative;
	width:745px;
	margin:11px 0 0 13px;
	}
	
.b-content .news-mid{
		width:719px;
		margin:11px 0 0 0;
		z-index:1;
		}
		
		.b-content .news-i,
		.news-mid-b .news-i{
				margin:0 0 35px 0;
				position:relative;
				}
				.news-mid-b .news-i{
					margin:0 0 35px 10px;
					}
			
		.b-content .news-i .news-title,
		.news-mid-b .news-i .news-title{
				width:625px;
				float:right;
				font-size:16px;
				min-height:40px;
				}
				.news-mid-b .news-i .news-title{
					width:640px;
					}
				
		.b-content .news-i .news-text,
		.news-mid-b .news-i .news-text{
				float:left;
				width:625px;
				padding-top:10px;
				line-height:1.4;
				}
				.news-mid-b .news-i .news-text{
					width:640px;
					}
				
		.b-content .news-i .news-text-wi,
		.news-mid-b .news-i .news-text-wi{
				width:710px;
				}
				.news-mid-b .news-i .news-text-wi{
					width:730px;
				}
	
	.news-i{
		position:relative;
		float:left;
		margin:0 0 35px 10px;
		border:none;}
		
		.news-i div{
			width:94px;
			float:left;
			}
		
		.news-i .news-date{
			position:absolute;
			width:36px;
			height:40px;
			background:#333 url(../i/news-date.gif) no-repeat 0 0;
			top:-6px;
			left:0;
			color:#fff;
			font-weight:bold;
			font-size:14px;
			text-align:center;
			z-index:50;
				}
			.news-i .news-date span{
				display:block;
				padding-top:15px;
				}
				
			
			.news-i .news-my{
				float:left;
				width:36px;
				height:30px;
				text-transform:uppercase;
				color:#000;
				font-size:10px;
				border-right: 1px solid #ccc;
				padding:4px 0 0 45px;
				}
				.news-i .news-my span{
					display:block;
					font-size:11px;
					font-weight:bold;
					}
					
				.news-i .news-title{
					width:388px;
					float:right;
					font-size:16px;
					}

					
				.news-i .news-img{
					position:relative;
					float:left;
					width:82px;
					height:82px;
					float:left;
					padding-top:10px;
					}
					
					.news-i .news-img .news-icon{
						position:absolute;
						width:22px;
						height:22px;
						bottom:1px;
						left:1px;
						}
					
				.news-i .news-text{
					float:left;
					width:390px;
					padding-top:10px;
					line-height:1.4;
					}
										
				.news-i .news-text-wi{
					float:left;
					width:479px;
					padding-top:10px;
					line-height:1.4;
					}
					
				.news-i .photo-title{
					width:625px;
					float:right;
					font-size:16px;
					}
					
				.news-i .photo-text{
					float:left;
					width:621px;
					padding-top:10px;
					line-height:1.4;
					}
					
				.news-i .photo-img{
					position:relative;
					float:left;
					width:86px;
					height:86px;
					float:left;
					}
					
					.photo-ul{
						display:none;
						}
					
					
/* news-embassy */	
	.news-embassy{
		float:right;
		position:relative;
		width:239px;
		margin:11px 1px 0 0;
		}
				.news-embassy .news-i span{
					display:block;
					width:100%;
					float:left;
					margin:0px 0 0px 0;
					color: #999;
					font-size:10px;
					margin-top:5px;
				}
				
				.news-embassy .news-i{
					margin:0 0 17px 10px;
					}
				.last-news {
					margin-bottom:0 !important;
				}
					
/* slider */

.b-slider {
	overflow:hidden;
	position:relative;
	width:100%;
	overflow:hidden;zoom:1;
	border-top: 1px solid #dcdcdc;
	margin-top:25px;
	}

	.b-slider__i {
		position:relative;
		overflow:hidden;zoom:1;
		padding:25px 0px 0 0;
		}

	.b-slider .larr,
	.b-slider .rarr {
		position:absolute;
		top:35px;
		left:0px;
		width:35px;
		height:47px;
		background:url(../i/larr.png) no-repeat 50% 50%;
		z-index:5;
		cursor:pointer;
		}
		.b-slider .rarr {
			left:auto;
			right:0;
			background:url(../i/rarr.png) no-repeat 50% 50%;
			}

	.b-slider__body {
		position:relative;
		overflow:hidden;zoom:1;
		margin:0 40px;
		}

		.b-slider__body .sb-sh-l,
		.b-slider__body .sb-sh-r {
			background:url(../i/shadow.png) repeat-y;
			width:20px;
			height:60px;
			position:absolute;
			left:0;
			top:0;
			z-index:100;
			}
			.b-slider__body .sb-sh-r {
				background-position:-20px 0;
				left:auto;
				right:0;
				}

		.b-slider__body__i {
			overflow:hidden;zoom:1;
			position:relative;
			left:0;
			width:3000px;
			}
			.b-slider__body__i LI {
				float:left;
				text-align:center;
				width:170px;
				}				
				.b-slider__body__i A {
					color:#585435;
					width:168px;
					margin:0 auto;
					display:block;
					}
					.b-slider__body__i IMG {
						display:block;
						}
/* footer */

.l-footer{
	height:200px;
	min-width:1024px;
	background:#E3E3E3 url(../i/footer-bg.gif) repeat-x;
	font-size:11px;
	margin-top:25px;
    }
	
	.l-footer .l-info,
	.l-footer .copyright{
		width:1003px;
		margin-left:auto;
		margin-right:auto;
		}
		
		.l-footer .l-info{
			border-bottom:1px solid #d5d5d5;
			height:122px;
			padding-top:30px;
			}
			
		.l-footer .copyright{
			border-top:1px solid #f3f3f3;
			padding-top:20px;
			color:#999;
			}
	
	.l-footer .l-info .l-info-i,
	.l-footer .l-info .l-info-i-l{
		width:250px;
		float:left;
		}
	
	.l-footer .l-info .l-info-i-l{
		padding-left:5px;
		width:245px;
		}
	
	.l-footer .l-info .l-info-i span,
	.l-footer .l-info .l-info-i-l span {
		display:block;
		font-weight:bold;
		background:url(../i/foot-arr.gif) no-repeat 0 5px;
		padding-left:15px;
		color:#333;
		}
	
	.l-footer .l-info .l-info-i a,
	.l-footer .l-info .l-info-i-l a{
		display:block;
		margin: 5px 0 0 15px;
		font-weight:normal;
		}
		
/* b-sitemap */
.b-sitemap {
	margin:0 0 3em;
	padding:7px 0 0;
	color:#1b7bd4;
	}

	.b-sitemap .plus,
	.b-sitemap .minus {
		position:absolute;
		display:block;
		width:15px;
		height:15px;
		margin:2px 0 0 -20px;
		font-size:1px;
		zoom:1;
		background: url(../i/s-map_pl.gif) no-repeat 0 0;
		}
		.b-sitemap .minus {
			background: url(../i/s-map_mn.gif) no-repeat 0 0;
			}
		.b-sitemap UL UL .plus,
		.b-sitemap UL UL .minus {
			margin-top:0px;
			}

	.b-sitemap UL {
		position:relative;
		overflow:hidden;zoom:1;
		padding:0 0 0 20px;
		font-size:14px;
		font-weight:bold;
		}
		.b-sitemap LI {
			margin:0 0 8px;
			}

		.b-sitemap UL UL {
			margin:10px 0 18px;
			padding:6px 0 8px;
			font-size:12px;
			}
			.b-sitemap UL UL LI {
				margin:0 0 1px;
				padding:5px 0 5px 23px;
				}
			.b-sitemap UL UL A {
				
				}

			.b-sitemap UL UL UL {
				margin:0 0 0 -23px;
				padding:6px 0 0;
				font-weight:normal;
				}
				.b-sitemap UL UL UL LI {
					margin:0;
					padding:5px 0 4px 37px;
					}

/* b-paging */
.b-paging {
	margin:2em 0 2em;
	font-size:14px;
	font-weight:bold;
	}
	.b-paging UL {
		overflow:hidden;zoom:1;
		padding:4px 0 0;
		}
		.b-paging UL LI {
			float:left;
			display:block;
			height:34px;
			margin:0 2px 0 0;
			background:url(../i/paging_l.gif) no-repeat 0 0;
			
			}
			.b-paging UL .s {
				padding:4px 7px 3px;
				border:0;
				background:none;
				}
			.b-paging UL .cur {
				position:relative;
				color:#fff;
				background:url(../i/paging_lb.gif) no-repeat 0 0;
				}
				.b-paging UL .cur I {
					position:absolute;
					left:40%;
					top: -3px;
					display:block;
					width:6px;
					height:3px;
					font-size:1px;
					background: url(../i/paging_t.gif) no-repeat 0 0;
					}
			
			.b-paging UL LI A,
			.b-paging UL LI STRONG {
				display:block;
				float:left;
				height:34px;
				padding:8px 13px 0;
				text-decoration:none;
				color:#666;
				background:url(../i/paging_r.gif) no-repeat 100% 0;
				}
				
			.b-paging UL LI.cur A,
			.b-paging UL LI.cur STRONG {
				color:#fff;
				background:url(../i/paging_rb.gif) no-repeat 100% 0;
				}



/* b-form */
.b-feedback .b-form.-anketa {
	height: 100%;
}

.b-form{
	width:719px;
	background-color:#ececec;
	height:60px;
	position:relative;
	z-index:100;
	}
	
	.b-form-l,
	.b-form-r{
	width:10px;
	height:60px;
	position:absolute;
	top:0;
	}
	.b-form-l{
		left:0;
		background:url(../i/form_bg_l.gif) no-repeat 0 0;
		}
	.b-form-r{
		right:0;
		background:url(../i/form_bg_r.gif) no-repeat 0 0;
		}
		
	.b-form_archive {
		margin:2px 0 30px;
		clear:both;
		}
		.b-form_archive .b-form__i {
			overflow:visible;
			}
			
		.b-form_archive .month,
		.b-form_archive .year {
			float:left;
			margin:15px 6px 0 0;
			background-color:#ececec;
			}
			
		.b-form_archive SELECT {
			width:180px;
			}
			
		.b-form_archive .submit {
			margin-left:1px;
			margin-top:13px;
			width:88px;
			height:33px;
			background: url(../i/show.gif) no-repeat 0 0;
			border:none;
			cursor:pointer;
			color:#333;
			font-weight:bold;
			font-size:14px;
			}
			
	.en .b-form_archive .submit {
		background: url(../i/show_en.gif) no-repeat 0 0;
		}
					
		.b-form .archive SPAN {
			display:block;
			float:left;
			width:121px;
			height:10px;
			color:#666;
			font-weight:bold;
			font-size:14px;
			margin:20px 15px 0;
			}

/* b-search */
.b-search{
	height:33px;
	width:700px;
	position:absolute;
	top:15px;
	left:10px;
}
	.b-search-l,
	.b-search-r{
	width:7px;
	height:31px;
	position:absolute;
	top:0;
	z-index:10;
	}
	.b-search-l{
		left:0;
		background:url(../i/b-search_l.gif) no-repeat 0 0;
		}
	.b-search-r{
		right:80px;
		background:url(../i/b-search_r.gif) no-repeat 0 0;
		}
		.b-search .search {
			position:absolute;
			width:710px;
			top:0;
			left:0;
			}
			
		.b-search .search span{
			display:block;
			float:left;
			width:619px;
			height:31px;
			background:url(../i/b-search_bg.gif) repeat-x;
			z-index:1;
			}
			
		.b-search .search span input {
			display:block;
			margin: 5px 0 0 10px;
			width:600px;
			height:17px;
			background:none;
			color:#333;
			border:0;
			}
			
						
		.b-search .search .submit {
			display:block;
			position:absolute;
			right:15px;
			top:-14px;
			width:67px;
			height:33px;
			background: url(../i/find.gif) no-repeat 0 0;
			border:none;
			cursor:pointer;
			color:#333;
			font-weight:bold;
			font-size:14px;
			}
			
			.en .b-search .search .submit {
				background: url(../i/find_en.gif) no-repeat 0 0;
				}
.found{
	font-size:14px;
	}
.found span.sw{color:#f15b00;}
.found .found_i{
	margin-top:20px;
	}
.found .found_i span.title a{
	display:block;
	font-size:16px;
	margin-bottom:7px;
	}
.found .found_i .found_text{
	font-size:12px;	
	}
	
	
/*print*/
.print-inn{
	padding-top:25px;
	vertical-align:middle;
	}
	.print-inn a{
		display:block;
		float:left;
		padding-right:8px;
		font-size:11px;
		}

BODY.print{
	background:none;
	}
.print .l-header{
	margin-top:20px;
	margin-bottom:20px;
	}
	.print .url{
		margin-top:25px;
		position:absolute;
		top:0;
		left:400px;
		width:600px;
		color:#666;
	}
		
.print .l-footer{
	border-top:1px solid #fff;
	height:83px;
	min-width:1024px;
	background:url(../i/print-foot-bg.gif) repeat-x;
	font-size:11px;
	margin-top:25px;
    }
	
.print	p{margin:1em 0;}


/* b-feedback */
.b-feedback {
	margin:0 0 0;
	}

	/* b-status */
	.b-status {
		width:701px;
		background-color:#ececec;
		min-height:60px;
		position:relative;
		z-index:100;
		margin:2em 0 .5em 0;
		padding-left:18px;
		padding-top:20px;
		padding-bottom: 20px;
		}

		.b-status_error {color:#f15b00;}
		.b-status_success {color:#090;}

		.b-status H4 {

			font-size:14px;
			font-weight:bold;
			color:#333;
			}
		.b-status ul{
			display:block;
			font-size:14px;
			margin:10px 0 3px 0;
			}

.b-feedback .b-form {
	height:1000px;
	width:709px;
	padding:10px 0 15px 10px;
	z-index:1;
	}
	.b-form-tl,
	.b-form-tr,
	.b-form-bl,
	.b-form-br{
		position:absolute;
		width:9px;
		height:9px;
		}
	.b-form-tl{
		top:0;
		left:0;
		background:url(../i/t-form-tl.gif) no-repeat 0 0;
		}
	.b-form-tr{
		top:0;
		right:0;
		background:url(../i/t-form-tr.gif) no-repeat 100% 0;
		}
	.b-form-bl{
		bottom:0;
		left:0;
		background:url(../i/t-form-bl.gif) no-repeat 0 100%;
		}
	.b-form-br{
		bottom:0;
		right:0;
		background:url(../i/t-form-br.gif) no-repeat 100% 100%;
		}
		
		.image-fb{float:left;}
		.enter_code{
			display:block;
			width:120px;
			height:20px;
			float:right;
			font-size:14px;
			font-weight:bold;
			color:#666;
			margin-top:8px;
			}
			
			.code{
				float:right;
				width:130px;				
				height:31px;
				cursor:pointer;
				background:url(../i/code.png) no-repeat 0 0;
				}
			.code .text {width:120px !important;}
	
	.t-form{
		width:709px;
		margin-right:0px;
		margin-left:8px;
		z-index:1;
		}
		.t-form TD {
			display:block;
			float:left;
			height:30px;
			padding:0;
			position:relative;

			}
		
		.t-form LABEL {
			display:block;
			position:absolute;
			top:-25px;
			font-size:14px;
			font-weight:bold;
			color:#666;
			z-index:1;
			}
			
		.t-form .lab1 {
			display:block;
			position:absolute;
			top:auto;
			left:auto;
			width:235px;
			font-size:14px;
			font-weight:bold;
			color:#333;
			z-index:1;
			padding-left:10px;
			}
			
			.obl {
				background:url(../i/imp.png) no-repeat 0 0;}
			
			.t-form .lab1 span {
				color:#666;
				font-weight:normal;}
				
			.t-form .lab3 {
				left:-248px;}
				
			.t-form	.lab2 {
					top:80px;}
			
		.t-form .text {
			width:420px;
			height:17px;
			padding:6px;
			background:none;			
			color:#333;
			border:none;
			font: 14px Arial,sans-serif;
			}
			.t-form .text-td{
				position:relative;
				float:right;
				width:436px;
				height:31px;
				background: url(../i/feedb-text.jpg) no-repeat 0 0;
				margin-top:15px;
				}
				
			.t-form .text-file{
				position:relative;
				float:right;
				width:436px;
				height:31px;
				margin-top:15px;
				}
			
		.t-form .text_wide {
			width:407px;
			}
			
		.t-form .td-message{
			margin-bottom:15px;
			}
			
			.b-feedback .t-form {
				 width:685px;}
		
		.t-form .message {
			padding:6px;
			background:url(../i/td-message.jpg) no-repeat 0 0;
			height:80px;
			}
			
			.t-form .mes1 {
				width:424px;
				float:right;
				height:39px;
				margin-bottom: 15px;
				background:url(../i/td-message1.png) no-repeat 0 0;
				}
				
				.t-form .mes1 TEXTAREA {
					width:427px !important;
					height:29px !important;
					padding-top: 8px !important; 
				}
					
			.t-form .mes2 {
				width:424px;
				height:131px;
				float:right;
				background:url(../i/td-message2.png) no-repeat 0 0;
				}
				
				.t-form .mes2 TEXTAREA {
					width:427px !important;
					height:130px !important;}
				
			.t-form .message TEXTAREA {
				margin:0;
				padding:0;
				width:675px;
				max-width:675px;
				height:76px;
				background:none;
				border:0;
				color:#333 !important;
				font: 14px Arial,sans-serif;
				}

			.login_input {
				width: 412px;
				height: 27px;
				border: 0;
				color:#333;
				font: 14px Arial,sans-serif;
				line-height: 39px;
				display: inline-block;
				background:none;
				padding: 0;
				margin: 0;
				padding: 6px;
				border-radius: 5px;
				margin-bottom: 15px;
				    background: url(../i/td-message1.png) no-repeat 0 0;
				}	
				
				/**+html .t-form .message {
					margin-bottom:-15px;}
					
					* html .t-form .message {
					margin-bottom:-15px;}*/

	.td-message_select {
		width: 100%;
	}

	.b-feedback .b-form.-login {
		height: 100%;
	}

	.message.mes1.-date {
		padding-top: 0;
		height: 45px;
	}

	.message.mes1.-twoinput {
		width: 187px !important;
    	margin-right: 38px;
		background: url(../i/td-message1_new.png) no-repeat 0 0;
	}

	.message.mes1.-twoinput #name_field {
		width: 190px !important;
	}

	.t-form .mes1.-login {
		width: 436px;
		height: auto;
	}

	.t-form .message.-login {
		padding: 0;
	}

	.message.mes1.-twoinput.-margin {
		margin-right: 0;
		
	}

	::-webkit-input-placeholder {color:#333;}
	::-moz-placeholder          {color:#333;}/* Firefox 19+ */
	:-moz-placeholder           {color:#333;}/* Firefox 18- */
	:-ms-input-placeholder      {color:#333;}

	.td-message_date {
		width: 100%;
		display: block;
		background: url(../i/td-message1.png) no-repeat 0 0;
		padding-top: 5px;
		padding-left: 7px;
		border: 0;
		line-height: 19px;
		padding-top: 13px;
		margin-left: -6px;
		font: 14px Arial,sans-serif;
	}

	.placeholdersjs {
		color: #333;
	}

	.td-message_h2 {
		font-weight: bold;
		margin-top: 10px;
		margin-bottom: 15px;
	}

	.file.-anketa {
		width: 100%;
		line-height: 0;
		padding-top: 5px;
	}	
					
    .file{
		background: url(../i/choose-bg.gif) no-repeat 0 0;
		border:0;
		height:31px;
		padding:0 10px 0 10px;
		color:#494949;
		line-height:31px;
        }
				
		.t-form .submit {
			width:99px;
			display: inline-block;
			background: #464646;
			border-radius: 5px;
			border:0;
			color: #fff;
		    font-size: 14px;
		    line-height: 33px;
		    font-weight: bold;
		    text-align: center;
			cursor:pointer !important;
			}

		.t-form .submit:hover {
			text-decoration: none !important;
		}

		.t-form .submit:focus {
			opacity: 0.8;
		}

		.phone_span {
			font-size: 10px;
			display: block;
			margin-top: 5px;
			opacity: 0.7;
		}	

		.t-form .td-subject {
			position:relative;
			width:685px;
			height:31px;
			margin-right:15px;
			margin-top:30px;
			z-index:100;
			}
			

			.t-form .td-subject SELECT {width:685px;}
			
		.t-form .td-submit {
			padding:3px 338px 6px 0;
			text-align:right;
			}


	.t-form-cb .chbx {
			overflow:hidden;
			clear:both;
			margin-bottom:5px;}
			
			.t-form-cb .chbx label {
				font: normal 14px/21px Arial, Helvetica, sans-serif;
				color:#333;
				padding-left:10px;
				position:static;
				float:left;
				cursor:pointer;}
				
		.t-form-cb  {
				position:relative;
				float:right;
				margin-top:15px;
				width:436px;
			}
			
			.b-text {
				padding-left:256px;
				font:12px Arial, Helvetica, sans-serif;
				color:#666;
				margin-top:5px;
				margin-bottom:5px;}
				
			.b-text b{
				color:#333;}
				
				.b-obl {
					padding-left:256px;
					font:12px Arial, Helvetica, sans-serif;
					color:#666;
					margin-top:5px;
					margin-bottom:5px;
					}
					
				.b-capcha {
					padding-left:250px;
					margin:15px 0;
					overflow:hidden;
					height: 78px;
				}
					
					.b-obl b {
						background:url(../i/imp.png) no-repeat 0 0;}

		
/* jNice
----------------------- */
.jNiceWrapper SELECT {
	margin:0;
	padding:0;
	border:none;
	}

.b-form_archive .jNiceSelectWrapper {
	position:absolute;
	left:0;
	width:180px;
	top:0px;
	z-index:3;
	height:31px;
	cursor:pointer;
	background:url(../i/mounth.gif);

	}
	.b-form_archive .jNiceSelectWrapper {
		height:31px;
		}
		
	.t-form .jNiceSelectWrapper{
			position:absolute;
			left:0;
			top:0px;
			width:685px;
			height:31px;
			background: url(../i/td-subject.jpg) no-repeat 0 0;
			cursor:pointer;
			z-index:3;
	}

.jNiceWrapper IFRAME {
	position:absolute;
	z-index:1;
	top:0;
	left:0;
	width:100%;
	background-color:#ececec;
	}

.jNiceSelectWrapper .jNiceSelectText {
	position:absolute;
	overflow:hidden;
	z-index:150;
	float:none;
	padding:6px;
	border:none;
	white-space:nowrap;
	color:#333;
	font-size:14px;
	}
	

.jNiceSelectWrapper .jNiceSelectOpen {
	position:absolute;
	right:0px;
	display:block;
	width:24px;
	height:24px;
	z-index:100;
	background: url(../i/arr-form.gif) no-repeat 2px 10px;
	}
	.b-form_archive .jNiceSelectWrapper .jNiceSelectOpen {
		
		}

.jNiceSelectWrapper UL {
	position:absolute;
	left:0;
	margin:0;
	overflow:auto;
	display:none;
	z-index:120;
	width:100%;
	height:350px;
	font-size:14px;
	}
	
	.jNiceSelectWrapper UL LI {
		margin:0;
		padding:0;
		background:none;
		z-index:150;
		}
		
	.b-form_archive .jNiceSelectWrapper UL {top:24px;border-color:#c3d8cb;}
	.b-form_archive .jNiceSelectWrapper UL LI {
		background:url(../i/form_bg.gif) repeat-y;}
	.b-form_archive .jNiceSelectWrapper UL LI.last {background: url(../i/form.gif) no-repeat 0 100%;}
	

	.t-form .jNiceSelectWrapper UL {top:24px;border-color:#c3d8cb;}
	.t-form .jNiceSelectWrapper UL LI {
		background: url(../i/td-subject-bg.gif) repeat-y;}
	.t-form .jNiceSelectWrapper UL LI.last {background:url(../i/td-message.jpg) no-repeat 0 100%; color:red;}

.jNiceSelectWrapper UL A {
	color:#333;
	display:block;
	padding:6px;
	text-decoration:none;
	z-index:150;
	}

.jNiceSelectWrapper UL A:hover,
.jNiceSelectWrapper UL A.selected {background:#333;color:#fff; text-decoration:none;}
.jNiceHidden {opacity:0;z-index:-1;position:relative;}
.jNiceWrapper {position:relative;vertical-align:top;}
.jNiceWrapper INPUT {outline:none;moz-outline:none;}

.jNiceWrapper P {
	position:absolute;
	top:20px;
	z-index:110;
	display:none;
	width:685px;
	height:91px;
	background:background:url(../i/td-message.jpg) no-repeat 0 100%;
	}
	.jNiceWrapper .opened P {display:block;}
	
/* radios */
.jRadioWrapper {
	float:left;
	z-index:2;
	margin:0;
	width:20px !important;
	height:21px !important;
	}
	* HTML .jRadioWrapper, 
	*+HTML .jRadioWrapper {
		margin:0 6px 0 0;
		}

.jNiceRadio {
	position:absolute;
	top:0;
	left:0;
	margin:1px;
	height:21px;
	width:20px;
	cursor:pointer;
	vertical-align:middle;
	background:url(../i/radio.png) no-repeat 0 0;
	}
	
	.jNiceRadio.jNiceChecked {
		background: url(../i/radio-checked.png) no-repeat 0 0;}
		

.video_content iframe { height:350px; width:560px;}

.posol_link_all {
	display: block;
	margin-top: 20px;
}/*

.td-message.-adress .message.mes1:nth-child(2) {
	display: block;
	left: 485px;
}

.td-message.-adress .message.mes1:nth-child(3) {
	margin-left: 100px;
	margin-right: 0;
}

.td-message.-adress .message.mes1:nth-child(4) {
	margin-right: 0;
	margin-left: 35px;
}

.td-message.-adress .message.mes1:nth-child(6) {
	margin-right: 0;
	margin-left: 35px;
}*/

.td-message.-adress .message.mes1 {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 15px;
	margin-right: 40px;
}

/*.td-message.-adress #name_field {
	margin-left: -40px;
}*/

.lab1.obl.-adress {
	text-align: left;
}

.td-message.-constanadr {
	text-align: right;
}

.lab1.obl.-constanadr {
	text-align: left;
}

.width {
	width: 40px;
	height: 1px;
}

.td-message.-constanadr .message.mes1{
	float: none;
	display: inline-block;
	vertical-align: top;
}

.td-message.-constanadr .message.mes1:nth-child(2) {
	margin-left: 100px;
	margin-right: 35px;
}

.td-message.-constanadr .message.mes1:nth-child(3) {
	margin-right: 0;
}

.td-message.-constanadr .message.mes1:nth-child(4) {
	margin-right: 35px;
}

.pluso {
	margin-top: 5px;
}

.full_text_news {
	display: block;
	margin-top: 15px;
}

.message.mes1.-twoinput.-three {
	margin-right: 0;
}

.message.mes1.-twoinput.-four {
	margin-right: 0;
}

.message.mes1.-twoinput.-six {
	margin-right: 0;
}

.message.mes1.-twoinput.-hollow {
	background: none;
}

.t-form.-close {
	width: auto;
	text-align: center;
	margin-top: 20px;
	margin-left: 0;
}

.t-form.-close .mes1 {
	float: none;
	display: inline-block;
}

.form_close_text {
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	margin-bottom: 10px;
}

.t-form.-close .td-submit {
	padding: 0;
	text-align: center;
}

.form_close_text.-forget {
	font-weight: normal;
}

.user_logout {
	position: absolute;
	top: 15px;
	right: 15px;
}

.user_logout_name {
	font-size: 14px;
	display: inline-block;
	vertical-align: middle;
}

.user_logout_out {
	background: url(../i/close_login_btn.png) no-repeat center center;
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
}

.mshp_login {
    text-align: left;
    margin-left: 285px;
    margin-top: 15px;
}

.mshp_login tr {
    margin-bottom:5px;
    display: block;
}

.mshp_login td, th {
    color: #50702F;
    font: bold 12px Arial, Helvetica, sans-serif;
}

.mshp_login input {
    height: 25px;
    padding-left: 5px;
}

.mshp_login .button  input{
    margin-top: 5px;
    padding-left: 0;
}

.error {
    margin-left: 285px;
}

.error li, p {
    color: #000;
}

.form_toggle {
    display: none;
    cursor: pointer;
}

.form_link {
    margin-top: 10px;
    display: block;
    font-size: 19px;
    font-weight: bold;
    color: #333;
    text-decoration: underline;
}

.personal_link {
    display: inline-block;
    color: #333;
    font-size: 18px;
    margin-right: 10px;
}

.doitit {
    margin-left: -1px;
}

.blind_btn, .font_plus, .font_minus {
    cursor: pointer;
}

.font_size_wrap {
    font: bold 13px/14px Arial, Helvetica, sans-serif;
    margin-left: 28px;
}

.font_size_wrap_color_text {
    font: 14px Arial, Helvetica, sans-serif;
    color: #1b7bd4;
}

.font_size_wrap_size {
}

.font_size_wrap_color {
    margin-left: 28px;
}

.font_size_wrap_color_btn {
    width: 20px;
    height: 20px;
    text-align: center;
    background: #000;
    color: #fff !important;
    margin-left: 6px;
    border: 1px solid #000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    font: bold 15px/20px Arial, Helvetica, sans-serif;
}

.font_size_wrap_color_btn.white {
    color: #1b7bd4;
    background: #fff;
}

.font_size_wrap_size, .font_size_wrap_color {
    opacity: 0;
    position: relative;
    z-index: -1;
}

.font_size_wrap_size.visible, .font_size_wrap_color.visible {
    opacity: 1;
    z-index: 1;
}

.font_plus {
    font: bold 17px/14px Arial, Helvetica, sans-serif;
    margin-left: 6px;
    cursor: pointer;
    color: #1b7bd4;
}

.font_plus_plus {
    font: bold 19px/14px Arial, Helvetica, sans-serif;
    margin-left: 6px;
    cursor: pointer;
    color: #1b7bd4;
}

.font_plus_plus_plus {
    font: bold 21px/14px Arial, Helvetica, sans-serif;
    margin-left: 6px;
    cursor: pointer;
    color: #1b7bd4;
}

.font_minus {
    font: bold 15px/14px Arial, Helvetica, sans-serif;
    margin-left: 6px;
    cursor: pointer;
    color: #1b7bd4;
}

.blind h1 {
    font-size: 24px;
}

.blind .statusbar {
    font-size: 12px;
}

.blind p, .blind td, .blind li {
    font-size: 14px;
}

.blind #bottom_center p, .blind #bottom_left p {
    font-size: 13px;
}

.blind.small p, .blind.small td, .blind.small li {
    font-size: 13px;
}

.blind.small #bottom_center p, .blind.small #bottom_left p {
    font-size: 11px;
}

.blind.big p, .blind.big td, .blind.big li {
    font-size: 15px;
}

.blind.big #bottom_center p, .blind.big #bottom_left p {
    font-size: 13px;
}

.blind.plus p, .blind.plus td, .blind.plus li {
    font-size: 17px;
}

.blind.plus #bottom_center p, .blind.plus #bottom_left p {
    font-size: 15px;
}

.blind.over p, .blind.over td, .blind.over li {
    font-size: 19px;
}

.blind.over #bottom_center p, .blind.over #bottom_left p {
    font-size: 17px;
}

.blind.small .left, .blind.over .left, .blind.plus .left, .blind.big .left {
    width: 305px;
}

.blind.small .center, .blind.over .center, .blind.plus .center, .blind.big .center {
    margin-left: 305px;
}

.blind.small .logo_text{
    font: bold 13.5px/15px Arial, Helvetica, sans-serif;
}

.blind.big .logo_text{
    font: bold 14.5px/16px Arial, Helvetica, sans-serif;
}

.blind.plus .logo_text{
    font: bold 15.5px/17px Arial, Helvetica, sans-serif;
}

.blind.over .logo_text{
    font: bold 16.5px/18px Arial, Helvetica, sans-serif;   
}

.blind {
    background: #fff;
    -webkit-filter: grayscale(100%);
	filter: gray;
	filter: grayscale(100%);
    filter: url(../images/gray.svg#grayscale);
}

.blind p, .blind span, .blind li, .blind ul, .blind a, .blind div,
.blind h1, .blind h2, .blind h3, .blind h4, .blind .l-header .logo, .blind .l-header .b-side-l, .blind .l-header .b-side-r {
	color: #000 !important;
	background: #fff;
}

.invert .blind p, .invert .blind span, .invert .blind li, .invert .blind ul, .invert .blind a, .invert .blind div,
.invert .blind h1, .invert .blind h2, .invert .blind h3, .invert .blind h4, .blind .l-header .logo, .blind .l-header .b-side-l, .blind .l-header .b-side-r {
	color: #fff !important;
	background: #000;
}

.invert .blind {
	background: #000;
}

div.font_size_wrap_color_btn {
    width: 20px;
    height: 20px;
    text-align: center;
    background: #000 !important;
    border: 1px solid #fff;
    color: #fff !important;
    margin-left: 6px;
    border: 1px solid #000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    font: bold 15px/20px Arial, Helvetica, sans-serif;
}

.font_size_wrap_color_btn.white {
    color: #000 !important ;
    background: #fff !important;
}

.invert .font_size_wrap_color_btn.black {
	border-color: #fff;
}

.invert .font_size_wrap_color_btn.white {
	color: #000 !important;
}

/*html.invert {
	filter: url(../images/gray.svg#invert);
	background: #000;
}*/

.invert .l-header .logo img {
	filter: none;
}

.blind .leftmenu a {
    word-break: break-all;
}

.blind .blind_block_wrap {
	position: absolute;
    top: 6px;
    left: 2px;
    padding: 0;
}

.blind .b-announces .announces__it .item, .blind .b-announces .announces__it {
	background: none;
}

.blind .b-announces .announces__it .item h4 {
	background: none !important;
	color: #fff !important;
}

.blind .left_blind_block.blind {
	display: inline-block;
}

.left_blind_block.blind {
	display: none;
}

.blind_block_wrap {
	padding: 8px 0;
}

.blind .b-banners LI div {
	background: none;
}

.blind .b-banners LI div span.title {
	background: none;
}

.blind_btn_icon {
    font: 12px Arial, Helvetica, sans-serif;
    background: url(../images/icon_blind_black.png) no-repeat right center;
    -webkit-background-size: 100%;
    background-size: 100%;
    display: block;
    color: #1b7bd4;
    width: 23px;
    height: 15px;
    font-size: 0;
}

.blind .blind_btn_icon {
	background: url(../images/icon_blind_black.png) no-repeat right center !important;
    -webkit-background-size: 15% !important;
    background-size: 15% !important;
    font-size: 16px;
    width: auto;
    height: auto;
    margin-left: 28px;
    padding-right: 30px;
}

.blind .l-header .navs {
	float: left;
	padding: 8px 0;
	width: 100%;
}

.blind .blind_li {
	display: none;
}

.blind .l-header .navside {
	height: auto;
}

.logo_text_wrap {
    height: 78px;
    line-height: 78px;
    display: table;
}

.logo_text {
    font: bold 12.5px/14px Arial, Helvetica, sans-serif;
    display: table-cell;
    vertical-align: middle;
}

.img_logo {
    float: left;
    margin-right: 17px;
}

.font_size_wrap_color, .font_size_wrap_color_text, .font_size_wrap_color_btn, .font_size_wrap, .font_size_wrap_size {
	display: inline-block;
}

